@import url('https://fonts.googleapis.com/css?family=Staatliches&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap');

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6,
.display-1,.display-2,.display-3,.display-4,
.btn, 
.title, .font {
  font-family: 'Staatliches', sans-serif!important;
}

@media (min-width: 1500px) {
	.container {
		max-width: 1400px;
	}
	.offset-xxl-0 {
		margin-left: 0%;
	}
	.col-xxl-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}
	.offset-xxl-1 {
		margin-left: 8.333333%;
	}
	.col-xxl-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
	.offset-xxl-2 {
		margin-left: 16.666667%;
	}
	.col-xxl-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.offset-xxl-3 {
		margin-left: 25%;
	}
	.col-xxl-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.offset-xxl-4 {
		margin-left: 33.333333%;
	}
	.col-xxl-5 {
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%;
	}
	.offset-xxl-5 {
		margin-left: 41.666667%;
	}
	.col-xxl-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.offset-xxl-6 {
		margin-left: 50%;
	}
	.col-xxl-7 {
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
	}
	.offset-xxl-7 {
		margin-left: 58.333333%;
	}
	.col-xxl-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}
	.offset-xxl-8 {
		margin-left: 66.666667%;
	}
	.col-xxl-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}
	.offset-xxl-9 {
		margin-left: 75%;
	}
	.col-xxl-10 {
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%;
	}
	.offset-xxl-10 {
		margin-left: 83.333333%;
	}
	.col-xxl-11 {
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%;
	}
	.offset-xxl-11 {
		margin-left: 91.666667%;
	}
	.col-xxl-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.offset-xxl-12 {
		margin-left: 100%;
	}
}


.bg-dark-1 {
	background: rgba(0,0,0,.1);
}
.bg-dark-2 {
	background: rgba(0,0,0,.2);
}
.bg-dark-3 {
	background: rgba(0,0,0,.3);
}
.bg-dark-4 {
	background: rgba(0,0,0,.4);
}
.bg-dark-5 {
	background: rgba(0,0,0,.5);
}
.bg-dark-6 {
	background: rgba(0,0,0,.6);
}
.bg-dark-7 {
	background: rgba(0,0,0,.7);
}
.bg-dark-8 {
	background: rgba(0,0,0,.8);
}
.bg-dark-9 {
	background: rgba(0,0,0,.9);
}
.bg-white-1 {
	background: rgba(255,255,255,.1);
}
.bg-white-2 {
	background: rgba(255,255,255,.2);
}
.bg-white-3 {
	background: rgba(255,255,255,.3);
}
.bg-white-4 {
	background: rgba(255,255,255,.4);
}
.bg-white-5 {
	background: rgba(255,255,255,.5);
}
.bg-white-6 {
	background: rgba(255,255,255,.6);
}
.bg-white-7 {
	background: rgba(255,255,255,.7);
}
.bg-white-8 {
	background: rgba(255,255,255,.8);
}
.bg-white-9 {
	background: rgba(255,255,255,.9);
}
.bg-light {
	background-color: #eee !important;
}
.lh-100 {
	line-height: 100% !important;
}
.lh-125 {
	line-height: 125% !important;
}
.min-vh-25 {
    min-height: 33vh!important;
}	
.min-vh-50 {
    min-height: 50vh!important;
}	
.min-vh-75 {
    min-height: 75vh!important;
}
@media (min-width:960px) {
	.min-vh-lg-50 {
		min-height: 50vh!important;
	}	
	.min-vh-lg-75 {
		min-height: 75vh!important;
	}
	.min-vh-lg-100 {
		min-height: 100vh!important;
	}
}

/* Title */
.title {
	text-transform: uppercase;
}
.title::after {
	display: inline-block;
	content: '';
	width: 10em;
	border-bottom: 5px solid #d81747;
}
.title-white-line::after {
	display: inline-block;
	content: '';
	width: 10em;
	border-bottom: 5px solid #fff;
	margin: 0 auto;
}
.title-arrow::before,
.title-arrow-white::before,
.title-arrow-red::before {
	display: inline-block;
	content: '';
	width: .7em;
	height: .7em;
	margin-right: .35em;
	background-size: cover;	
}


.title-arrow::before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='27' height='27' viewBox='0 0 27 27'%3E%3Cdefs%3E%3CclipPath id='clip-path' %3E%3Crect width='27' height='27' transform='translate(24.719 29.72)' fill='23000' stroke='%23000' stroke-width='0.6'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg transform='translate(51.719 56.72) rotate(180)' clip-path='url(%23clip-path)'%3E%3Cg transform='translate(23.412 28.412)'%3E%3Cpath d='M0,0H29.359V29.359H0Z' fill='none' stroke='%23000' stroke-width='0.6' opacity='0'/%3E%3Cpath  d='M28.325,13.033h-22L15.555,3.8a.612.612,0,0,0,0-.865l-.865-.865a.612.612,0,0,0-.866,0L2.073,13.824a.612.612,0,0,0,0,.866L13.824,26.441a.612.612,0,0,0,.866,0l.865-.865a.612.612,0,0,0,0-.865L6.324,15.48h22a.612.612,0,0,0,.612-.612V13.645A.612.612,0,0,0,28.325,13.033Z' transform='translate(0.423 0.423)' fill='%23000' stroke='%23000' stroke-width='0.6'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}
.title-arrow-white::before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='27' height='27' viewBox='0 0 27 27'%3E%3Cdefs%3E%3CclipPath id='clip-path2'%3E%3Crect width='27' height='27' transform='translate(24.719 29.72)' fill='none' stroke='%23fff' stroke-width='0.6'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg transform='translate(51.719 56.72) rotate(180)' clip-path='url(%23clip-path2)'%3E%3Cg transform='translate(23.412 28.412)'%3E%3Cpath d='M0,0H29.359V29.359H0Z' fill='%23fff' stroke='%23fff' stroke-width='0.6' opacity='0'/%3E%3Cpath d='M28.325,13.033h-22L15.555,3.8a.612.612,0,0,0,0-.865l-.865-.865a.612.612,0,0,0-.866,0L2.073,13.824a.612.612,0,0,0,0,.866L13.824,26.441a.612.612,0,0,0,.866,0l.865-.865a.612.612,0,0,0,0-.865L6.324,15.48h22a.612.612,0,0,0,.612-.612V13.645A.612.612,0,0,0,28.325,13.033Z' transform='translate(0.423 0.423)' fill='%23fff' stroke='%23fff' stroke-width='0.6'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.title-arrow-red::before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='27' height='27' viewBox='0 0 27 27'%3E%3Cdefs%3E%3CclipPath id='clip-path3'%3E%3Crect width='27' height='27' transform='translate(24.719 29.72)' fill='none' stroke='%23dc3545' stroke-width='0.6'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg transform='translate(51.719 56.72) rotate(180)' clip-path='url(%23clip-path3)'%3E%3Cg transform='translate(23.412 28.412)'%3E%3Cpath d='M0,0H29.359V29.359H0Z' fill='%23dc3545' stroke='%23dc3545' stroke-width='0.6' opacity='0'/%3E%3Cpath d='M28.325,13.033h-22L15.555,3.8a.612.612,0,0,0,0-.865l-.865-.865a.612.612,0,0,0-.866,0L2.073,13.824a.612.612,0,0,0,0,.866L13.824,26.441a.612.612,0,0,0,.866,0l.865-.865a.612.612,0,0,0,0-.865L6.324,15.48h22a.612.612,0,0,0,.612-.612V13.645A.612.612,0,0,0,28.325,13.033Z' transform='translate(0.423 0.423)' fill='%23dc3545' stroke='%23dc3545' stroke-width='0.6'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.title-arrow-down::before {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

/* Where */
.where {
	background: url(../img/boats.jpg) fixed no-repeat center center;
	background-size: cover;
}
.where-circle {
	width: 32px;
	height: 32px;
	border-radius:50%;
	border: 2px solid #000;
}
.dot {
	width:8px;
	height:8px;
	border-radius:50%;
	display:block;
	margin: 10px 0 0 10px;
}

/* W BGR */
.w-bgr::before {
	display: block;
	content: '';
	position: absolute;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1262.826' height='652.36' viewBox='0 0 1262.826 652.36'%3E%3Cg transform='translate(348.665 -193.034)' opacity='0.111'%3E%3Cg transform='translate(-344.836 348.679)'%3E%3Cpath d='M-348.22,542.5V211.123l322.4,170.557Zm6.453-320.661V532.076L-39.95,381.507Z' transform='translate(348.22 -211.123)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(-348.665 513.935)'%3E%3Cpath d='M-26.275,561.788l-322.39-170.634,322.39-160.825Zm-308.27-170.462L-32.728,551.067V240.758Z' transform='translate(348.665 -230.329)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(-32.728 514.237)'%3E%3Cpath d='M-311.947,561.522V230.364l4.664,2.031,317.9,158.493Zm6.453-321.031V550.8L-3.513,391.06Z' transform='translate(311.947 -230.364)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(-36.566 348.688)'%3E%3Cpath d='M10.169,542.5-312.393,381.672,10.169,211.124Zm-308.434-161L3.716,532.068V221.836Z' transform='translate(312.393 -211.124)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(587.873 348.688)'%3E%3Cpath d='M82.638,542.5-239.821,381.672,82.638,211.124ZM-225.7,381.5,76.184,532.068V221.836Z' transform='translate(239.821 -211.124)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(591.711 193.034)'%3E%3Cpath d='M-239.375,524.527V193.034l322.45,160.92Zm6.453-321.056V513.815L68.956,354.126Z' transform='translate(239.375 -193.034)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(591.711 513.935)'%3E%3Cpath d='M-239.375,561.788V230.329L83.075,391.154Zm6.453-321.031V551.067L68.956,391.326Z' transform='translate(239.375 -230.329)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(275.714 513.935)'%3E%3Cpath d='M46.35,561.788-276.1,391.154,46.35,230.329ZM-261.98,391.326,39.9,551.067V240.758Z' transform='translate(276.1 -230.329)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(279.543 348.688)'%3E%3Cpath d='M-275.655,542.5V211.124L46.8,381.672Zm6.453-320.66V532.068L32.675,381.5Z' transform='translate(275.655 -211.124)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(-348.665 193.034)'%3E%3Cpath d='M-26.275,524.51l-322.39-170.557,322.39-160.92Zm-308.27-170.384L-32.728,513.789V203.471Z' transform='translate(348.665 -193.034)' fill='%23fff'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.w-bgr-dark::before {
	display: block;
	content: '';
	position: absolute;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1262.826' height='652.36' viewBox='0 0 1262.826 652.36'%3E%3Cg transform='translate(348.665 -193.034)' opacity='0.111'%3E%3Cg transform='translate(-344.836 348.679)'%3E%3Cpath d='M-348.22,542.5V211.123l322.4,170.557Zm6.453-320.661V532.076L-39.95,381.507Z' transform='translate(348.22 -211.123)' fill='%23000'/%3E%3C/g%3E%3Cg transform='translate(-348.665 513.935)'%3E%3Cpath d='M-26.275,561.788l-322.39-170.634,322.39-160.825Zm-308.27-170.462L-32.728,551.067V240.758Z' transform='translate(348.665 -230.329)' fill='%23000'/%3E%3C/g%3E%3Cg transform='translate(-32.728 514.237)'%3E%3Cpath d='M-311.947,561.522V230.364l4.664,2.031,317.9,158.493Zm6.453-321.031V550.8L-3.513,391.06Z' transform='translate(311.947 -230.364)' fill='%23000'/%3E%3C/g%3E%3Cg transform='translate(-36.566 348.688)'%3E%3Cpath d='M10.169,542.5-312.393,381.672,10.169,211.124Zm-308.434-161L3.716,532.068V221.836Z' transform='translate(312.393 -211.124)' fill='%23000'/%3E%3C/g%3E%3Cg transform='translate(587.873 348.688)'%3E%3Cpath d='M82.638,542.5-239.821,381.672,82.638,211.124ZM-225.7,381.5,76.184,532.068V221.836Z' transform='translate(239.821 -211.124)' fill='%23000'/%3E%3C/g%3E%3Cg transform='translate(591.711 193.034)'%3E%3Cpath d='M-239.375,524.527V193.034l322.45,160.92Zm6.453-321.056V513.815L68.956,354.126Z' transform='translate(239.375 -193.034)' fill='%23000'/%3E%3C/g%3E%3Cg transform='translate(591.711 513.935)'%3E%3Cpath d='M-239.375,561.788V230.329L83.075,391.154Zm6.453-321.031V551.067L68.956,391.326Z' transform='translate(239.375 -230.329)' fill='%23000'/%3E%3C/g%3E%3Cg transform='translate(275.714 513.935)'%3E%3Cpath d='M46.35,561.788-276.1,391.154,46.35,230.329ZM-261.98,391.326,39.9,551.067V240.758Z' transform='translate(276.1 -230.329)' fill='%23000'/%3E%3C/g%3E%3Cg transform='translate(279.543 348.688)'%3E%3Cpath d='M-275.655,542.5V211.124L46.8,381.672Zm6.453-320.66V532.068L32.675,381.5Z' transform='translate(275.655 -211.124)' fill='%23000'/%3E%3C/g%3E%3Cg transform='translate(-348.665 193.034)'%3E%3Cpath d='M-26.275,524.51l-322.39-170.557,322.39-160.92Zm-308.27-170.384L-32.728,513.789V203.471Z' transform='translate(348.665 -193.034)' fill='%23000'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
} 
.speakers-bgr {
	 height:300px;
	 position:absolute;
	 z-index:0;
}
@media (min-width:991px) {
	.speakers-bgr {
		 height:500px;
	}
}
.speakers-bgr::before {
	height: 80%;
	width: 50%;
	bottom: 0;
	left: 50%;
	background-position: left top;	
	background-size: 120%;
}

/* Article */

/* Image fit */
.cover {
	object-fit: cover;
   width: 100%;	
}

/* Buttons & colors */
.bg-warning,
.badge-warning {
	background-color: #e2a900 !important;
	color: #fff;
}
.bg-black {
	background-color: #000 !important;
}
.text-black {
	color: #000 !important;
}
.bg-magenta {
	background-color: #774c8b !important;
}
.text-magenta {
	color: #774c8b !important;
}
.bg-purple {
	background-color: #526294 !important;
}
.text-purple {
	color: #526294 !important;
}
.bg-purple2 {
	background-color: #AC0B59 !important;
}
.text-purple2 {
	color: #AC0B59 !important;
}
.bg-red {
	background-color: #d81747 !important;
}
.text-red {
	color: #d81747 !important;
}
.bg-red2 {
	background-color: #E42D59 !important;
}
.text-red2 {
	color: #E42D59 !important;
}
.bg-darkred {
	background-color: #5D0115 !important;
}
.text-darkred {
	color: #5D0115 !important;
}
.bg-blue {
	background-color: #0f6990 !important;
}
.text-blue {
	color: #0f6990 !important;
}
.bg-green {
	background-color: #62a57a !important;
}
.text-green {
	color: #62a57a !important;
}
.bg-cyan {
	background-color: #1e858a !important;
}
.text-cyan {
	color: #1e858a !important;
}

.btn-danger {
	background-color: #d81747;
}
.btn-outline-danger {
    color: #d81747;
    border-color: #d81747;
}
.btn-outline-white {
	border-color: #fff;
	color: #fff;
}
.btn-outline-white:hover {
	background-color: #fff;
	color: #333;
}
.btn-outline-black {
	border-color: #000;
	color: #000;
}
.btn-outline-black:hover {
	background-color: #000;
	color: #fff;
}

/* shadows */
.text-shadow {
	text-shadow: 0 0 4px rgba(0,0,0,.5);
}
.text-shadow-1 {
	text-shadow: 0 8px 11px rgba(0,0,0,.4);
}
.text-shadow-2 {
	text-shadow: 0 3px 6px rgba(0,0,0,.75);
}

/* quote */
.quote {
	width: 100px;
	height: 80px;
}
.quote-sm {
	width: 50px;
	height: 40px;
}
.quote-white  {
	fill:#fff;
}
.quote-outline {
	fill:none;
	stroke:#000000;
	stroke-miterlimit:10;
	stroke-width: 2;
}
.quote-outline-white {
	fill:none;
	stroke:#ffffff;
	stroke-miterlimit:10;
	stroke-width: 2;
}

/*zoom */
.zoom {
	transition: transform .3s;
}
.zoom:hover {
	transform: scale(1.05);
	z-index: 5;
}

.zoom-shadow::after {
	content: '';
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	opacity: 0;
	box-shadow: 0 5px 15px rgba(0,0,0,0.3);
	transition: opacity 0.3s ease-in-out;
}
.zoom-shadow:hover::after {
	opacity: 1;
}
		
/* Carousel fade */
.carousel-fade .carousel-inner .item {
	transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner  .active.right {
	left: 0;
	transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.navbar-brand {
	padding-top: 0;
	padding-bottom: 0;
	position: relative;
	z-index: 11111;
	font-size: 115%;
}




/* Responsive Font sizes */
@media (max-width: 1200px) {
	legend {
		font-size: calc(1.275rem + 0.3vw);
	}
	h1, .h1 {
		font-size: calc(1.375rem + 1.5vw);
	}
	h2, .h2 {
		font-size: calc(1.325rem + 0.9vw);
	}
	h3, .h3 {
		font-size: calc(1.3rem + 0.6vw);
	}
	h4, .h4 {
		font-size: calc(1.275rem + 0.3vw);
	}
	.display-1 {
		font-size: calc(1.725rem + 5.7vw);
	}
	.display-2 {
		font-size: calc(1.675rem + 5.1vw);
	}
	.display-3 {
		font-size: calc(1.575rem + 3.9vw);
	}
	.display-4 {
		font-size: calc(1.475rem + 2.7vw);
	}
	.close {
		font-size: calc(1.275rem + 0.3vw);
	}
}
@media (max-width: 992px) {
	.navbar-nav li  {
		padding: .2em 0 !important;
	}
}
	
#popup .modal-dialog {
	margin: 70px 0 0 0 !important;
}
@media (min-width: 576px) {
	#popup {
		left: auto;
		right: 0;
		width: 400px;
		height: auto;
	}
	#popup .modal-dialog {
		float: right;
		margin: 90px 20px 0 0 !important;
		width:95%;
	}
	#popup .pb-3, #popup .pb-sm-5 {
		padding-bottom: 0 !important;
	}
}

.fixed-top {
	z-index: 1060;
}
.modal-backdrop {
    display: none !important;
}
.nav-tabs-darkbg a.nav-link:not(.active) {
	color: #fff !important;
}
.nav-tabs-darkbg a.nav-link:not(.active):hover {
	color: rgba(255,255,255,.9) !important;
}

.navbar .dropdown-toggle, .navbar .dropdown-menu a {
    cursor: pointer;
}
.navbar .dropdown-item.active, .navbar .dropdown-item:active {
    color: inherit;
    text-decoration: none;
    background-color: inherit;
}
.navbar .dropdown-item:focus, .navbar .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}
.dropdown-item.dropdown-toggle {
	padding-left: 0;
}


.dropdown-submenu .dropdown-toggle {
	color: #333;
}
.dropdown-submenu .dropdown-toggle:hover {
	color: #000;
	text-decoration: none;
}

.navbar .dropdown-toggle::after {
	display: none;
}

@media (min-width: 767px) {
    .navbar .dropdown-toggle:not(.nav-link)::after {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: .5em;
        vertical-align: 0;
        border-bottom: .3em solid transparent;
        border-top: .3em solid transparent;
        border-left: .3em solid;
    }
}
@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.dropdown-menu {
		margin-top: -1px;
	}
	.dropdown:hover > .dropdown-menu,
	.dropdown-submenu:hover > .dropdown-menu {
		display: block;
	}
}
@media (max-width: 992px) {
	.navbar-collapse.collapse.show  {         
		height: 90vh;
		overflow-y: auto;
	}
}

/* FAQ tabs */
.faq-tabs {
	display:none;
}

@media(min-width:992px) {
	.faq-tabs {
		display: flex;
	}
	.faq-tabs .nav-link {
		border: 1px solid #dee2e6;
		border-top-left-radius: .25rem;
		border-top-right-radius: .25rem;
	}
	.faq-tabs .nav-item.show .nav-link.text-dark, 
	.faq-tabs .nav-link.text-dark.active {
		color: #fff !important;
		background-color: #dc3545 !important;
		border-color: #dc3545;
	}

	.faq-content .card {
		border-right:0;
		border-top: 3px solid #dc3545;
	} 
	.faq-content .card .card-header {
		background-color: transparent;
		border: 0;
		padding-top: 2rem !important;
	}  
	.faq-content .card .card-header a {
		pointer-events:none;
		color: #333;
		font-size: 150%;
	}
	.faq-content .card .collapse{
		display:block;
	}
}

@media(max-width:992px){
	.faq-pane {
		display: block !important;
		opacity: 1 !important;
		height: auto !important;
		margin-top: -2px;
	}
}

/* Audience colors */
.color-1 {
	color: #0099cc !important;
}
.color-2 {
	color: #94c11e !important;
}
.color-3 {
	color: #d5ab01 !important;
}
.color-4 {
	color: #fd9804 !important;
}
.color-5 {
	color: #666 !important;
}
.color-6 {
	color: #eb4b89 !important;
}
.bg-color-1 {
	background-color: #0099cc !important;
}
.bg-color-2 {
	background-color: #94c11e !important;
}
.bg-color-3 {
	background-color: #d5ab01 !important;
}
.bg-color-4 {
	background-color: #fd9804 !important;
}
.bg-color-5 {
	background-color: #666 !important;
}
.bg-color-6 {
	background-color: #eb4b89 !important;
}

/* Counter */
.counter {
	bottom: 0 !important;
	left: 0;
	width: 100%;
	z-index: 9000;
	display:none;
	position: fixed;
	-ms-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	transform: translateZ(0);
    -webkit-transform: translateZ(0);
}
body.navbar-collapse .counter {
	height: 0;
	overflow: hidden;
}
.counter-content {
	width: 100%;
	border: 1px solid #ddd;
	background-color: #fff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	z-index: 10000;
	font-size: 17px;
	position: relative;
	padding: 0 12px;
	color: #333;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.35);
	-moz-box-shadow:    0px 2px 5px 0px rgba(0, 0, 0, 0.35);
	box-shadow:         0px 2px 5px 0px rgba(0, 0, 0, 0.35);

}
@media (max-width:560px) {
	.counter-content {
		padding: 0 0 12px 0;
	}
}
#countdown {
	display: inline-block;
	white-space: nowrap;
	margin:  0 8px;
	font-weight: bold;
}
@media(min-width:768px) {

}
@media(max-width:992px) {
	.counter-content {
		font-size: 1em;
	}
}
.count {
	display: block;
	width: 36px;
	height: 36px;
	position: relative;
	left: 50%;
	margin: -44px 0 5px -15px;
	border: 1px solid #aaa;
	background-color: #fff;
	line-height: 36px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
}

.at4-share-title {
	display: none;
}
.addthis-smartlayers, div#at4-share, div#at4-follow, div#at4-whatsnext, div#at4-thankyou {
	margin-top: 50px !important;
	display:none !important;
}

.modal,
.navbar,
body {
	padding-right: 0 !important;
}

/* Mobile navbar */
body.navbar-toggle #navbar {
		z-index: 111111;
}
@media (max-width: 567px) {
	.navbar {
		padding-right: 16px !important;
	}
	.navbar-invisible.bg-white {
		border-bottom: 0 !important;
		background-color: transparent !important;
	}
	.navbar-collapse .navbar-invisible.bg-white {
		border-bottom: 1px solid rgb(222, 226, 230) !important;
		background-color: #fff !important;
	}
	.navbar-collapse .btn-tickets,
	.navbar-collapse .navbar-brand-container {
		display:none !important;
	}
	.navbar-collapse .navbar-brand-container {
		display: inline !important;
	}
}

/* Cookie consent */
.cc-window {
	margin-bottom: 80px; !important;
}

/* nav */
.nav-link.h5 {
	margin-bottom: 0;
}
.nav-1 > .nav-link {
	color: #dc3545 !important;
}
.nav-2 > .nav-link {
	color: #217ba0 !important;
}
.nav-3 > .nav-link {
	color: #6cb38e !important;
}

.h4.nav-link {
	margin-bottom: 0 !important;
}

.nav-1 > .nav-link:hover,
.nav-1.active > .nav-link,
.nav-2 > .nav-link:hover,
.nav-2.active > .nav-link,
.nav-3 > .nav-link:hover,
.nav-3.active > .nav-link,
.nav-1 .dropdown-menu .text-dark,
.nav-2 .dropdown-menu .text-dark,
.nav-3 .dropdown-menu .text-dark {
	color: #fff !important;
}
.nav-1 > .dropdown-menu,
.nav-1.active > .nav-link,
.nav-1 > .nav-link:hover {
	background-color: #dc3545 !important;
}
.nav-2 > .dropdown-menu,
.nav-2.active > .nav-link,
.nav-2 > .nav-link:hover {
	background-color: #217ba0 !important;
}
.nav-3 > .dropdown-menu,
.nav-3.active > .nav-link,
.nav-3 > .nav-link:hover {
	background-color: #6cb38e !important;
}
.nav-4 > .dropdown-menu,
.nav-4.active > .nav-link,
.nav-4 > .nav-link:hover,
.nav-5 > .dropdown-menu,
.nav-5.active > .nav-link,
.nav-5 > .nav-link:hover,
.nav-6 > .dropdown-menu,
.nav-6.active > .nav-link,
.nav-6 > .nav-link:hover,
.nav-7 > .dropdown-menu,
.nav-7.active > .nav-link,
.nav-7 > .nav-link:hover {
	background-color: #eee !important;
}

@media (min-width:1199px) {
	.conf-images {
		margin: -10% 0;
	}
	.conf-images-top {
		margin: -20% 0 0 0;
	}
}

/* progress bar animation */
@-webkit-keyframes animate-positive{
	0% { width: 0%; }
}
@keyframes animate-positive{
	0% { width: 0%; }
}

/* List topics */
.list-topics li::after {
	display: inline;
	content:'/'
}
@media (min-width:1199px) {
	.carousel-control-next-icon, .carousel-control-prev-icon {
		width: 60px;
		height: 60px;
		background-size: contain;
	}
}
body {
	background: #000 !important;
	/*background: #e42d59; /* red 1 */
	/*background: #d91f43; /* red 2 */
	/*background: #9f1d29; /* red 3 */
	/*background: #720d1c; /* red 4 */
	/*background: #bf206b; /* purple 1 */
	/*background: #9765a4; /* purple 2 */
	/*background: #6b75a4 !important;  //blue 1*/
	/*background: #25959b; /* blue 2 */
	/*background: #6cb38e; /* green 1 */

}

.bg1 {
	background: #e42d59; /* red 1 */
}
.bg2 {
	background: #d91f43; /* red 2 */
}
.bg3 {
	background: #9f1d29; /* red 3 */
}
.bg4 {
	background: #720d1c; /* red 4 */
}
.bg5 {
	background: #bf206b; /* purple 1 */
}
.bg6 {
	background: #9765a4; /* purple 2 */
}
.bg7 {
	background: #6b75a4; /* blue 1 */
}
.bg8 {
	background: #25959b !important; /* blue 2 */
}
.bg9 {
	background: #6cb38e; /* green 1 */
}	

/*Curtain*/
.curtain {
	background-color: #000;
	position: fixed;
	left:0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 11111111;
	width: 100%;
	height: 100%;
}
.curtain-logo {
	text-align: center;
	max-width: 80%;
	left: 10%;
	top: 25%;
	position: relative;
}
.curtain-logo img {
	max-width: 80%;
}
@media(max-width:767px) {
	.curtain-logo img {
		max-width: 180px;
	}
}

/* Subscribe */
::-webkit-input-placeholder,
:-ms-input-placeholder,
::-moz-placeholder,
:-moz-placeholder,
::placeholder {
	opacity: 0!important;
}

/* Speakers */
@media (min-width: 1200px) {
	.container-speakers {
		max-width: 1300px;
	}
}
.speaker {
	position: relative;
}
.speaker div {
	z-index: 3;
}
.speaker::before {
	width: 75%;
	height: 75%;
	z-index: 2;
	display: block;
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='297.164' height='196.644' viewBox='0 0 297.164 196.644'%3E%3Cg transform='matrix(1, 0, 0, 1, 0, 0)'%3E%3Cpath d='M8912.918,8698.57l279.164,139.145-49.215,39.5H8912.918Z' transform='translate(-8903.92 -8692.57)' fill='%237e5193' opacity='0.82'/%3E%3C/g%3E%3C/svg%3E") no-repeat -10px 115%;
	background-size: contain;
}
.speaker img {
	width: 100%;
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray; 
	filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
	-webkit-transition: 1s -webkit-filter linear;
	-moz-transition: 1s -moz-filter linear;
	-o-transition: 1s -o-filter linear;
	transition: 1s filter linear;
}
.speaker:hover img {
	filter: none;
	-webkit-filter: grayscale(0%);
	-webkit-transition: 1s -webkit-filter linear;
	-moz-transition: 1s -moz-filter linear;
	-o-transition: 1s -o-filter linear;
	transition: 1s filter linear;
}
.speaker-caption {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

@media (max-width:991px) {
	.section-photo {
		min-height: 35vh;
	}
}
.speaker-caption .s-subtitle span {
    font-family: 'Roboto', sans-serif !important;
    font-weight: 300;
}
.speaker-caption .s-subtitle span strong {
    font-family: 'Roboto', sans-serif !important;
    font-weight: 700;
}
.jury  .speaker-caption .s-subtitle span strong,
#speakers .speaker-caption .s-subtitle span strong {
	font-size: 115%;
}
.speaker-caption .lh-100 {
    font-family: 'Roboto', sans-serif !important;
    font-weight: 700;
}

/* Popover */
.popover {
	min-width: 320px;
	max-width: 33%;
}
.popover-title {
	background-color: #000;
}
.popover-content {
	color: #333;
	padding: 15px;
}
.popover-description,
.popover-speaker {
	font-size: 90%;
	clear: both;
	line-height: 130%;
	border-top: 1px solid #ddd;
	padding: 10px 0;
}
.popover-speaker:first-child,
.popover-description:first-child {
	border: 0;
	margin-top: -10px;
}
.popover-speaker a {
	text-decoration: none;
	color: #333;
	display: block;
}
.popover-speaker:hover {
	background-color: #eee;
}
.popover-speaker strong {
	display: block;
}
.popover-img {
	float: left;
	width: 50px;
	margin: 0 10px;
	outline: 1px solid #ddd;
}
.break .panel-body {
	padding: 5px 15px;
	background-color: #ddd !important;
}
.break .accent small {
	color: #333 !important;
}
.agenda .text-success small,
.agenda .text-info small,
.agenda .text-danger small {
	color: #333;
	text-transform: none;
	font-size: 14px;
}
.agenda .text-danger small a {
	color: #E02E56;
}
.event .lead strong {
	font-size: 80%;
	display: block;
	margin-bottom: 10px;
}
.event .lead strong a {
	color: #333;
	text-decoration: underline;
}
.event .lead strong a:hover  {
	text-decoration: none;
	color: #666;
}
.event .lead small {
	font-size: 14px;
	text-transform: none;
}
@media (min-width: 768px) {
	#panel333 {
		height: 260px;
	}
}
.agenda .nav-pills>li>label {
	border: 1px solid #ddd;
	border-radius: 4px;
	position: relative;
	display: block;
	padding: 10px 15px;
}
.btn-group-justified>.btn {
	width: 50%;
}
.agenda .btn-danger {
	background-color: #E02E56;
	border-color: #E02E56;
}
.agenda .btn-info {
	background-color:#237CA2;
	border-color: #237CA2;
}
.agenda .btn-success {
	background-color: #438E48;
	border-color: #438E48;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
	opacity: .2;
}
.agenda .alert-default {
	background-color: #eee;
}
